--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: a.lexeme(delim) will parse <em>a</em> for 0 or more times and ignore all patterns recognized by <em>delim</em>. Values returned by <em>a</em> are collected in an array.
full_name: RParsec::Parser#lexeme
is_singleton: false
name: lexeme
params: (delim = Parsers.whitespaces)
visibility: public
